DeepFellow DOCS

Create a new user

Create a new user.

POST
/admin/user/
AuthorizationBearer <token>

In: header

nameName

User name.

emailEmail

User email.

passwordPassword

User password.

is_adminIs Admin

Boolean indicating whether the user is admin.

default_organization_id?Default Organization Id

Response Body

curl -X POST "https://loading/admin/user/" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "email": "string",    "password": "string",    "is_admin": true  }'
{
  "id": "5eb7cf5a86d9755df3a6c593",
  "email": "string",
  "is_admin": true,
  "status": "active",
  "default_organization_id": "5eb7cf5a86d9755df3a6c593",
  "created_at": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.